.rmx-disk{display:inline-block;font:normal normal normal 14px/1 SaMIpY;text-rendering:auto;}
@font-face{font-family:'SaMIpY';src:url('SaMIpY.woff') format('woff');}
.rmx-bull{font-family:'SaMIpY';}
.rmx-ready:before{content:'\\e510';}
.rmx-bug:before{content:'\\e317';}
.rmx-disk{display:inline-block;font:normal normal normal 14px/1 SaMIpY;text-rendering:auto;}
@font-face{font-family:'SaMIpY';src:url('SaMIpY.woff') format('woff');}
.rmx-arrow{font-family:'SaMIpY';}
.rmx-list{display:inline-block;font:normal normal normal 14px/1 SaMIpY;text-rendering:auto;}